<?php if (!$session->is_logged_in()) {
    redirect_to("index.php");
}
?>
<?php require_once("includes/initialize.php");
//$tag="";
//if ((isset($_GET['type'])))
//$tag=$_GET['type'];

$id = $session->user_id;
$user_data = Userdata::find_by_id($session->user_id);
$transact_feedbackchk = Transaction::findacceptanceRemita($user_data->formno, $user_data->email);
if (isset($transact_feedbackchk->id)){
   // $foundRecord=1;
   redirect_to ("http://odfel.oscotechesaoke.edu.ng/student_portal/dashboard.php?type=duplicate_attempt");
 }else{
  
   redirect_to ("http://odfel.oscotechesaoke.edu.ng/student_portal/dashboard.php?type=acceptance");   
 }

  ?>    